prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: zarafa
Description: Zarafa custom development
Version: 7.0.0
Requires:
Libs: -L${libdir} -lmapi -luuid -lintl -liconv -liconv -lz  -pthread -lm   -L/usr/local/lib -licui18n -licuuc -licudata  -pthread -lm   
Cflags: -I${includedir}/mapi4linux/ -I${includedir}/zarafa/
